<template>
  <!-- <Vertical :menuList="[routeStores.routesList.find(item => item.path === '/count/index')]" /> -->
   <div>123</div>
</template>

<script lang="ts" setup>
import { useRoutesList } from '/@/stores/routesList';
const routeStores = useRoutesList();
console.log(routeStores);
// 引入组件
const Vertical = defineAsyncComponent(() => import('/@/layout/navMenu/vertical.vue'));
</script>
